<?php get_header(); ?>

<div id="main">

<div id="content">

					<div class="archivetek"><?php
						if ( is_day() ) :
							printf( __( 'День: %s', 'newgamer' ), get_the_date() );

						elseif ( is_month() ) :
							printf( __( 'Месяц: %s', 'newgamer' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'newgamer' ) ) );

						elseif ( is_year() ) :
							printf( __( 'Год: %s', 'newgamer' ), get_the_date( _x( 'Y', 'yearly archives date format', 'newgamer' ) ) );

						else :
							_e( 'Архивы', 'newgamer' );

						endif;
					?></div>

<div class="breaker"></div>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post-title"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></div>
<div class="post-date"><?php _e(' От ', 'newgamer'); ?><?php the_author_posts_link(); ?><?php _e(' - ', 'newgamer'); ?><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_time(get_option('date_format')) ?></a></div>

<?php if ( has_post_thumbnail()) : ?>
   <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" >
   <?php the_post_thumbnail('category-thumb', array('class' => 'alignnone')); ?>
   </a>
 <?php endif; ?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

<?php the_excerpt(''); ?>

<div class="comm-link"><?php comments_popup_link( 'Комментариев нет', '1 комментарий', '% комментариев', 'comments-link', ''); ?></div>

<div class="more-link"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php _e('Подробнее', 'newgamer'); ?></a></div>

</div>

<div class="delimiter"></div>
<div class="linebreaker"></div>

<?php endwhile; else: ?>

<p><?php _e('Извините, нет записей, удовлетворяющих вашим требованиям.', 'newgamer'); ?></p><?php endif; ?>

<?php wp_link_pages(array('next_or_number'=>'next', 'previouspagelink' => '&#8592;', 'nextpagelink'=>'&#8594;')); ?>

<?php comments_template(); ?>

<h4 class="pagi">
<?php posts_nav_link(' &#183 ', 'Назад', 'Вперед'); ?>
</h4>

</div>

<?php get_sidebar(); ?>

</div>

<div class="delimiter"></div>

<?php get_footer(); ?>