<?php

if ( post_password_required() )
	return;
?>

	<?php if ( have_comments() ) : ?>
		<h2>
			<?php
				printf( _nx( 'Один комментарий к &ldquo;%2$s&rdquo;', '%1$s комментарии к &ldquo;%2$s&rdquo;', get_comments_number(), 'comments title', 'newgamer' ),
					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
			?>
		</h2>

		<ol class="comment-list">
			<?php
				wp_list_comments( array(
					'style'       => 'ol',
					'short_ping'  => true,
					'avatar_size' => 30,
				) );
			?>
		</ol><!-- .comment-list -->

		<?php
			// Are there comments to navigate through?
			if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
		?>
		<h1><?php _e( 'Комментарий навигация', 'newgamer' ); ?></h1>
			<?php previous_comments_link( __( '&#8592; Предыдущие комментарии', 'newgamer' ) ); ?>
			<?php next_comments_link( __( 'Следующие комментарии &#8594;', 'newgamer' ) ); ?>
		<!-- .comment-navigation -->
		<?php endif; // Check for comment navigation ?>

		<?php if ( ! comments_open() && get_comments_number() ) : ?>
		<p><?php _e( 'Обсуждение закрыто.' , 'newgamer' ); ?></p>
		<?php endif; ?>

	<?php endif; // have_comments() ?>

	<?php comment_form(); ?>

<!-- #comments -->